## com.imcode.imcms.servlet
Class ContextListener

    java.lang.Object
      com.imcode.imcms.servlet.ContextListener

All Implemented Interfaces:
  java.util.EventListener, javax.servlet.ServletContextListener

    public class ContextListener

extends java.lang.Object
implements javax.servlet.ServletContextListener

Constructor Summary
`ContextListener()`

Method Summary
`void` `contextDestroyed(javax.servlet.ServletContextEvent servletContextEvent)`
`void` `contextInitialized(javax.servlet.ServletContextEvent servletContextEvent)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ContextListener

    public ContextListener()

Method Detail

### contextInitialized

    public void contextInitialized(javax.servlet.ServletContextEvent servletContextEvent)

  Specified by:
    `contextInitialized` in interface `javax.servlet.ServletContextListener`

### contextDestroyed

    public void contextDestroyed(javax.servlet.ServletContextEvent servletContextEvent)

  Specified by:
    `contextDestroyed` in interface `javax.servlet.ServletContextListener`